:root {
--dDBtDPnERmDY: #316EA6;
--QSRAwxUKAWBN: #FAFAFA;
--slWdAipELpBN: #ffc107;
--FAKiNnYUIVrv: #FF4C4C;
--DjlmhIykESqQ: #ebeaea;
--UoWygFkbGlrB: #000;
--GqYsCQWNxgUS: rgba(255, 230, 230, 0.5);
--wMVSmeWJHzrB: #ee4f7c;
--KbiqeyJuMBIw: #b00000;
--gdTmBFmjPLFJ: #fff;
--vfbMCWeWScrY: #F6F6F6;
--vyMoCsqMajwX: #ebe8e8;
--ncOLGTrdVZVv: #fff;
--AxVbZKreGRaX: #dbd2d2;
--rsOxMCmCpgPG: #000000;
--joInCDLAvExY: #3e13f0;
--HaegnbPBCKYT: #1f097e;
--sYZiKuJaHMOb: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UoWygFkbGlrB);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vfbMCWeWScrY);
color: var(--UoWygFkbGlrB);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.hnPglNSdigXq {
background-color: var(--vfbMCWeWScrY);
padding: 10px 0;
display: flex;
}

.fFCRAwyWDGwk {
gap: 30px;
display: flex;
align-items: center;
}

.SsAoiHOtSjqU {
display: flex;
align-items: center;
}

.zDxYwssXrlmE {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.zDxYwssXrlmE a,
.JhtskQqIZOPH {
cursor: pointer;
pointer-events: auto;
}

.zDxYwssXrlmE img {
width: 70px;
border-radius: 16px;
}

.oqkeJxEVvSTa {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.jQrEfkDeVays .oqkeJxEVvSTa{
white-space: normal;
}
.XbvMpsKmHuuZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.xrYUxUeNflAw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.hYXUHVQsiWCE {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.AmYSXdELMWnt {
position: relative;
}

.AmYSXdELMWnt.active a {
color: var(--FAKiNnYUIVrv);
font-weight: bold;
}

.uDFRgzcxcrCS {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.uDFRgzcxcrCS a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.uDFRgzcxcrCS a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.uDFRgzcxcrCS a:nth-child(2):hover {
background: #1f7d04;
}

.eIGxbforlGAH {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.NkInsqvdfHnn {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vfbMCWeWScrY);
border: 1px solid var(--ncOLGTrdVZVv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.AmYSXdELMWnt:hover > .NkInsqvdfHnn {
display: block;
}

.rZUqZcEVUyCF {
margin: 0;
}

.kxuqWjUhwusO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.kxuqWjUhwusO:hover {
background: rgba(0,0,0,0.05);
}

.qxhonmrIXpAY {
color: var(--UoWygFkbGlrB);
}

.ARoRLAxQGfXM,
.fFCRAwyWDGwk,
.pwaLudewEzmW{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ARoRLAxQGfXM {
background-color: var(--vfbMCWeWScrY);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.zGyKbBgoSlKA {
background-color: var(--vfbMCWeWScrY);
padding: 0 15px;
}

.nEDGIaLouweO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.qxhonmrIXpAY > .oqkeJxEVvSTa {
display: none;
}

.ZCUiTrwWCENe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.qGfVGLvuGgob::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ZCUiTrwWCENe img {
border-radius: 22px;
height: auto;
display: block;
}

.MGeKoXlCOXzC {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gdTmBFmjPLFJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MGeKoXlCOXzC a:hover {
color: var(--gdTmBFmjPLFJ);
}

.ffhJMcYpkQpy{
background-color: var(--dDBtDPnERmDY);
color: var(--gdTmBFmjPLFJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ffhJMcYpkQpy:hover {
background-color: var(--KbiqeyJuMBIw);
}

.kbruZBYPapml {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--dDBtDPnERmDY);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.kbruZBYPapml span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
color: var(--gdTmBFmjPLFJ);
}

.kbruZBYPapml p {
color: var(--gdTmBFmjPLFJ);
font-size: 34px;
text-align: start;
}

.bEyJpoeiEKpl {
border-radius:6px;
overflow: hidden;
}

.yyHYwjpMXUlL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KbiqeyJuMBIw);
color: var(--gdTmBFmjPLFJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.ienXoWzHrmdG {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.oVzKCFyNxGJT {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.wncLvWjWBhQo {
transition: filter 0.3s ease, transform 0.3s ease;
}

.wncLvWjWBhQo:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.SOPEUQHwCeMW {
margin-top: 40px;
}

.bQZXoIlLgMTe {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.vzeBKEnDIZoR {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--gdTmBFmjPLFJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.vzeBKEnDIZoR:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--gdTmBFmjPLFJ);
}

.vzeBKEnDIZoR:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.vzeBKEnDIZoR a {
color: var(--gdTmBFmjPLFJ);
}

.WspylZwhtJSH {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.dYJzUNZWAUZo {
background-color: var(--dDBtDPnERmDY);
color: var(--gdTmBFmjPLFJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.dYJzUNZWAUZo:hover {
background-color: var(--KbiqeyJuMBIw);
}

.RBWxygUcMjqN {
color: var(--gdTmBFmjPLFJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.pwaLudewEzmW {
background-color: var(--vfbMCWeWScrY);
color: var(--UoWygFkbGlrB);
padding: 30px 0;
}

.IyFQPzetFXKc {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.DvMSwHrplkDK {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--FAKiNnYUIVrv);
}

.mQpAhJtPMxrP {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.mQpAhJtPMxrP .zisMXZoBuhPs:first-child:first-child {
width: 48px;
}

.oyHnDknHbyGF {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.xhESSqKgpyRL {
display: flex;
}

.szuQzkNvRoIb {
position: relative;
display: inline-block;
}

.qGsRodJgIQkt {
background: var(--vfbMCWeWScrY);
color: var(--UoWygFkbGlrB);
font-weight: 600;
border: 2px solid var(--UoWygFkbGlrB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.BWelbAulwZOI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .qGsRodJgIQkt .BWelbAulwZOI {
transform: rotate(180deg);
}

.XiBhqxKVwgHZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--gdTmBFmjPLFJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--slWdAipELpBN);
z-index: 99;
padding: 6px 0;
}

.xqagbsCwKAFx {
left: 0;
bottom: 110%;
}

.CImwMSEZmLEP {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .XiBhqxKVwgHZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XiBhqxKVwgHZ .WUxZpesydDoS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UoWygFkbGlrB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.XiBhqxKVwgHZ .WUxZpesydDoS:hover {
background: var(--KbiqeyJuMBIw);
color: var(--slWdAipELpBN);
}

.XiBhqxKVwgHZ .WUxZpesydDoS.is-active {
color: var(--slWdAipELpBN);
font-weight: 600;
background: var(--KbiqeyJuMBIw);
border-radius: 8px;
}

.GPNjXemAZfPU ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.GPNjXemAZfPU {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.GPNjXemAZfPU ul li a:hover {
color: var(--HaegnbPBCKYT);
}

.hAgayVsgcWwv {
padding-top: 28px;
text-align: center;
}

.myTvIEUKcRnG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--dDBtDPnERmDY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.myTvIEUKcRnG:hover {
opacity: 1;
}

.myTvIEUKcRnG::after,
.myTvIEUKcRnG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gdTmBFmjPLFJ);
}

.myTvIEUKcRnG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.myTvIEUKcRnG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.dDNOKpHRuZlT__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dDNOKpHRuZlT__btn {
background-color: var(--dDBtDPnERmDY);
color: var(--gdTmBFmjPLFJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dDNOKpHRuZlT__btn:hover {
background-color: var(--KbiqeyJuMBIw);
color: var(--gdTmBFmjPLFJ);
}

.dDNOKpHRuZlT__text {
font-weight: 400;
}

.dDNOKpHRuZlT__text a {
font-weight: 400;
}

/*casinos-list*/
.jQrEfkDeVays {
margin-top: 30px;
background-color: var(--FAKiNnYUIVrv);
width: 100%;
border: 1px solid var(--sYZiKuJaHMOb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.krmMNmGspCHe {
display: flex;
justify-content: space-between;
align-items: center;
}

.egdqtMwmzzVI {
display: flex;
align-items: center;
}

.egdqtMwmzzVI:nth-child(1) {
width: 30%;
}

.egdqtMwmzzVI:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--sYZiKuJaHMOb);
border-left: 1px solid var(--sYZiKuJaHMOb);
height: 100px;
}

.egdqtMwmzzVI:nth-child(3) {
width: 20%;
justify-content: center;
}
.egdqtMwmzzVI strong{
font-size: 18px;
}

.qmzcIhFEJlQe {
width: 150px;
}

.qmzcIhFEJlQe img{
border-radius: 16px;
}

.SMLhXohDHdOq {
margin-left: 24px;
}

.jZEyfFTtxwoR {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--sYZiKuJaHMOb);
border-radius: 15px;
width: 130px;
}

.pPlWRqnkUKUu {
color: var(--slWdAipELpBN);
font-size: 24px;
}

.gErAmktuIoIL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--dDBtDPnERmDY);
color: var(--gdTmBFmjPLFJ);
transition: background-color 0.7s ease;
}

.gErAmktuIoIL:hover {
background-color: var(--KbiqeyJuMBIw);
color: var(--gdTmBFmjPLFJ);
}

table {
width: 100%;
border: 1px solid var(--QSRAwxUKAWBN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--QSRAwxUKAWBN);
max-width: 100%;
}


td {
    border: 1px solid var(--UoWygFkbGlrB);
    border-radius: 6px;
    padding: 10px;
    color: var(--QSRAwxUKAWBN);
    white-space: normal;
}

table thead {
background-color: var(--gdTmBFmjPLFJ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UoWygFkbGlrB);
border: 1px solid var(--UoWygFkbGlrB);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--UoWygFkbGlrB);
background-color: var(--ncOLGTrdVZVv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UoWygFkbGlrB);
}
.AMmjnnwACkdk {
border-radius: 20px;
}

.AMmjnnwACkdk, .AMmjnnwACkdk table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.AMmjnnwACkdk, .AMmjnnwACkdk table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.AMmjnnwACkdk table {
width: max-content;
width: 100%;
}

.lnbasUKPGkHB-item {
background-color: var(--QSRAwxUKAWBN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--sYZiKuJaHMOb);
color: var(--UoWygFkbGlrB);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.lnbasUKPGkHB h3 {
font-size: 20px;

}
.gPDTbIVtMUyt {
text-align: left;
}

.lnbasUKPGkHB-item:last-child {
margin-bottom: 0;
}

.lnbasUKPGkHB-item h3 {
margin: 10px 0;
}

.UVHNPyVjplwX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.dMyzLHaiemhK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.IbdwoeklhfOy {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GsLthIdbmLTh {
display: flex;
align-items: center;
}

.wviyXzAiUOCt {
text-decoration: none;
transition: color .2s;
}

.wviyXzAiUOCt:hover {
text-decoration: underline;
color: var(--KbiqeyJuMBIw);
}

.wviyXzAiUOCt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ygnXfngGqRWM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.hYXUHVQsiWCE {
flex-direction: column;
gap: 20px;
}

.fFCRAwyWDGwk {
padding: 0 15px;
flex-wrap: wrap;
}

.XbvMpsKmHuuZ {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.uDFRgzcxcrCS {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.zDxYwssXrlmE {
width: auto;
}

.zDxYwssXrlmE img {
width: 50px;
margin-left: 0;
}

.bQZXoIlLgMTe {
flex-direction: column;
align-items: center;
}
/* Footer */
.IyFQPzetFXKc {
flex-direction: column;
}

.GPNjXemAZfPU ul {
flex-direction: column;
gap: 20px;
}
.AMmjnnwACkdk table {
width: max-content;
width: 100%;
}
.egdqtMwmzzVI:nth-child(1),
.egdqtMwmzzVI:nth-child(2),
.egdqtMwmzzVI:nth-child(3){
width: 33%;
}

.ZTrKYdyDCxeo{
text-align: center;
padding: 0 10px;
}
.SMLhXohDHdOq {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.uDFRgzcxcrCS {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vfbMCWeWScrY);
border-top: 1px solid var(--sYZiKuJaHMOb);
}

.uDFRgzcxcrCS a:first-child {
border: 1px solid var(--sYZiKuJaHMOb);
}

.uDFRgzcxcrCS a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.zDxYwssXrlmE > .oqkeJxEVvSTa {
display: none;
}

.qxhonmrIXpAY > .oqkeJxEVvSTa {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.MGeKoXlCOXzC {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ffhJMcYpkQpy {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.ienXoWzHrmdG {
grid-template-columns: repeat(2, 1fr);
}

.pwaLudewEzmW{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.mQpAhJtPMxrP {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.MGeKoXlCOXzC {
font-size: 20px;
width: 100%;
}

.ffhJMcYpkQpy {
font-size: 20px;
}
.wncLvWjWBhQo {
max-width: 250px;
}

.oVzKCFyNxGJT{
flex-wrap:wrap;
}

.RBWxygUcMjqN {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.krmMNmGspCHe{
flex-wrap: wrap;
}
.egdqtMwmzzVI:nth-child(1){
width: 100%;
justify-content: center;
}
.egdqtMwmzzVI:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.egdqtMwmzzVI:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.dYJzUNZWAUZo{
max-width: 280px;
}
.myTvIEUKcRnG {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.myTvIEUKcRnG::after,
.myTvIEUKcRnG::before {
width: 14px;
}

.egdqtMwmzzVI:nth-child(1) {
flex-direction: column;
}
.egdqtMwmzzVI:nth-child(2),
.egdqtMwmzzVI:nth-child(3) {
width: 100%;
}
.SMLhXohDHdOq {
margin-left: 0px;
}

.gErAmktuIoIL{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qmzcIhFEJlQe {
width: 100px;
}
.ZTrKYdyDCxeo{
font-size: 14px;
}
}


/*popup*/
.rmrLOmlaNJTm {
background: var(--FAKiNnYUIVrv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rmrLOmlaNJTm__info {
display: flex;
}
.rmrLOmlaNJTm__box {
margin-left: 15px;
}
.rmrLOmlaNJTm__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rmrLOmlaNJTm__title {
font-size: 24px;
font-weight: 600;
}
.rmrLOmlaNJTm__sub-title {
margin-top: 10px;
color: var(--UoWygFkbGlrB);
}
.rmrLOmlaNJTm__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--dDBtDPnERmDY);
color: var(--gdTmBFmjPLFJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gdTmBFmjPLFJ);
}
.rmrLOmlaNJTm__btn:hover{
background: var(--KbiqeyJuMBIw);
transition: all 0.7s ease-in-out;
color: var(--gdTmBFmjPLFJ);
}
.rmrLOmlaNJTm__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rmrLOmlaNJTm__close-wrap {
position: relative;
}
.rmrLOmlaNJTm__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rmrLOmlaNJTm__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.rmrLOmlaNJTm__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--vyMoCsqMajwX);
}

@media(max-width: 576px){
.rmrLOmlaNJTm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.rmrLOmlaNJTm__img {
width: 70px;
}
.rmrLOmlaNJTm__sub-title {
margin-right: 15px;
}
.rmrLOmlaNJTm__btn{
width: 220px;
}
}
@media(max-width: 480px){

.rmrLOmlaNJTm__info {
display: flex;
flex-direction: column;
align-items: center;
}
.rmrLOmlaNJTm__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.rmrLOmlaNJTm__sub-title {
margin-right: 0;
text-align: center;
}
.rmrLOmlaNJTm__box {
margin-left: 0;
}
}
